Resultados 1 al 4 de 4
  1. #1
    pollastre
    Invitado Avatar de pollastre

    fuzzyband 3.1.3 bajar baseband

    SOLO FUNCIONA EN LOS 3G
    bueno alguien que cumpla los requisitos de este post puede hacer la prueba y asi dar algo de luz y ayudar a los demas.

    quien quiere hacer la prueba?

    Hace varios meses os hablamos de Fuzzyband, un programa disponible en Cydia que permitía bajar el baseband de un iPhone 3G a una versión anterior, que permitiese el uso de alguno de los programas de liberación, y, así, volver a liberar el iPhone tras haberlo actualizado con iTunes por error. Ahora, nos enteramos de que ha salido una nueva versión para el firmware 3.1.3 que sólo funciona con iPhones que no tengan el problema del jailbreak tethereado, es decir, que no tengan número de serie MC ni bootrom reciente. Al menos, da una posibilidad a todos aquellos que hayan actualizado su iPhone 3G al firmware 3.1.3 oficial y actualizado con ello el baseband a una versión que no funciona con Blacksn0w (la 05.12.01), dejando el terminal bloqueado irremediablemente.

    Su utilización es muy sencilla, aunque obviamente, para poder instalarlo, necesitamos que el terminal tenga el jailbreak hecho, y que se pueda conectar a una red wifi para poder utilizar Cydia, descargar Fuzzyband buscando por su nombre y luego instalarlo. Al abrirlo, nos dirá qué baseband tenemos, y si es compatible con los programas de desbloqueo que existen actualmente. Fuzzyband se toma su tiempo mientras indica ‘querying Modem’ (preguntando al módem) pero con paciencia, acaba saliendo el resultado.

    Temas Similares en HTCSpain:
  2. Cm7 Vengeance v1.2 - Nightly 15 GB Baseband --- Nightly 13 Froyo Baseband - [endikama]
  3. Ginger con baseband !!!! Versión leakeada completa con baseband !! ?? !!! - [Weckl]
  4. Última edición por pollastre; 11/02/2010 a las 13:43

  5. Sponsored Links
  6. #2
    pollastre
    Invitado Avatar de pollastre
    no la quiere provar nadie para saber si funciona?
    si con lo facil que es le podria solucionar el tema a mucha gente.

  7. #3

    Avatar de pichu69
    Fecha de ingreso
    14 mar, 09
    Mensajes
    5,939
    Pollastre, ya hay jail para 3.1.3, el fuzzyband me da que va a servir de poco

  8. #4

    Avatar de pichu69
    Fecha de ingreso
    14 mar, 09
    Mensajes
    5,939
    rectifico y aclaro, si que nos puede servir puesto que 3.1.3 tiene su jail con ultrasn0w .0.9.4
    mas info aqui